BODY {  
font: Verdana, Arial, Helvetica, san-serif;
background-color: #333333
}
.highlight   { 
background-color: #333333 
}
h1     { 
font-family: Verdana, Arial, Helvetica, san-serif;
color: #CC0001;
font-size: 13px;
line-height: 16px;
margin-top: 12px;
font-weight: bold;
align: left 
}
h2     { 
font-family: Verdana, Arial, Helvetica, san-serif;
color: #CC0001;
font-size: 14px;
line-height: 16px;
font-weight: bold
}
h3     { 
font-family: Verdana, Arial, Helvetica, san-serif;
color: #CC0001;
font-size: 13px;
line-height: 16px;
margin-top: 12px;
font-weight: bold;
align: left
}
h4     { 
font-family: Verdana, Arial, Helvetica, san-serif;
color: #CC0001;
font-size: 12px;
line-height: 16px;
margin-top: 12px;
font-weight: bold
}
.heading {
color: white;
font-family: Verdana, Arial, Helvetica, san-serif;
font-size: 16px
}
td, p, blockquote    {
font-family: Verdana, Arial, Helvetica, san-serif;
color: #333333;
font-size: 11px;
line-height: 130%
}
ul     {
font-family: Verdana, Arial, Helvetica, san-serif;
font-size: 11px;
list-style-image: url(images/button.gif)
}
li     {
font-family: Verdana, Arial, Helvetica, san-serif;
font-size: 11px;
margin-bottom: 3px
}
a            {
color: #000099
}
a:hover      {
color: #CC3333
}
a:visited    {
color: #6666ff
}
.boxtext  { 
font-family: Verdana, Arial, Helvetica, san-serif;
line-height: 13px;
font-size: 11px
}
a.footer {
font-family: Verdana, Arial, Helvetica, san-serif;
font-size: 10px;
color: #FFFFFF;
line-height: 130%;
text-decoration: none
}
p.footer {
font-family: Verdana, Arial, Helvetica, san-serif;
font-size: 10px;
color: #FFFFFF;
text-align: center;
line-height: 130%
}
p.left  { 
font-family: Verdana, Arial, Helvetica, san-serif;
font-size: 11px;
color: #FFFFFF;
font-weight: bold;
margin-left: 5px;
margin-right: 15px
}
.intro    { 
font-family: Verdana, Arial, Helvetica, san-serif;
line-height: 130%;
font-size: 12px;
margin-right: 25px;
align: left
}
.special  { 
display: none
}
.nav {
color: #FFFFFF;
font: 12px Arial, Helvetica, sans-serif;
height: 16px;
font-weight: bold;
text-decoration: none
}
.nav:active {
color: #FFFFFF;
font: 12px Arial, Helvetica, sans-serif;
height: 16px;
font-weight: bold;
text-decoration: none
}
.nav:hover {
color: #CCCC33;
font: 12px Arial, Helvetica, sans-serif;
height: 16px;
font-weight: bold;
text-decoration: underline
}
.nav:visited {
color: #FFFFFF;
font: 12px Arial, Helvetica, sans-serif;
height: 16px;
font-weight: bold;
text-decoration: none
}
.navlink {
color: #ffffff;
font: 12px Arial, Helvetica, sans-serif bold;
font-weight: bold;
text-decoration: underline
}
.navlink:active {
font: 12px Arial, Helvetica, sans-serif bold;
font-weight: bold;
text-decoration: underline;
color: #000080
}
td.leftnav {border: 1px solid #626262; 
width: 150pt;}
td.body {border: 0px solid #626262;}
td.footer {border: 1px solid #626262;
text-align: center
}
td.header {border: 1px solid #626262;}
.HL	{background: #ffff99;
	 color: #000000;}
.dynlink {
cursor:pointer; cursor:hand;
text-decoration: none; color:#CCFF66;
}
img.border 
{ 
border: 1px solid #000000 
}
p.left {text-align: left}
p.center {text-align: center}
p.right {text-align: right}